@media screen and (min-width:768px){
  .width588{
      width:588px
  }
  .width814{
      width:814px
  }
  .new-nav .navbar-toggler{
      padding:.25rem .75rem;
      font-size:1.25rem;
      line-height:1;
      border-radius:.25rem
  }
  .contact-form-container {
      padding: 6rem 3rem 6rem 3rem;
      background-color: var(--black-rusian);
  }
  section#why-choose-us img{
    max-width: 96px;
}
}
@media (min-width:768px){
    .form-control{
        font-size:1rem
    }
    .form-group{
        margin-bottom:1rem
    }
    .title-tour{
        font-size:42px
    }
    .section-title{
        font-size:36px
    }
    .section-content{
        font-size:18px
    }
    .desc-tour{
        font-size:18px
    }
    .box-tour{
        height:160px;
        width:160px
    }
    .btn-link,.icon-bottom,.icon-top{
        font-size:20px
    }
    .btn-link i{
        font-size:42px
    }
    .icon-industry{
        font-size:18px
    }
    .icon-text{
        font-size:20px;
        padding:0 20px;
        height:70px
    }
    .icon-content{
        font-size:16px;
        display:flex;
        align-items:self-start;
        height:100%
    }
    .content-slide{
        font-size:16px;
        line-height:34px
    }
    .person{
        font-size:20px
    }
    .jabatan{
        font-size:18px
    }
    #fly{
        right:0;
        bottom:10vh;
        transform:scale(1);
        width:max-content
    }
    #fly .fly-content .fly-box h5{
        font-size:1.25rem
    }
    #fly .fly-content .fly_content-inner{
        width:max-content
    }
}
@media (min-width:769px) and (max-width:1199px){
    .navbar-nav{
        background-color:#222!important
    }
    div#navbarSupportedContent{
        background:#222!important
    }
}
@media screen and (max-width:991px){
    section#solution .normalizesection{
        height:unset
    }
    .ujungpanahbox{
        margin-left:0!important
    }
    .ujungpanah{
        margin-top:0!important;
        margin-bottom:60px
    }
}
@media (min-width:768px) and (max-width:991px){
    .product-integration-container .remove-margin-top-mobile {
        margin-top: 0 !important
    }
    .title{
        font-size:52px;
    }
    .title-yellow{
        font-size:63px;
        line-height:20px;
        margin-top:70px;
    }
    .tagline{
        font-size: 20px;
    }
}
@media (min-width:768px) and (max-width:769px){
    section#industry-served .col-2{
        max-width:24.666667%!important;
        flex:0 0 24.666667%!important;
        margin-bottom:22px!important
    }
    .section-title{
        font-size:36px;
        text-align:center;
        width:100%!important
    }
    .section-content{
        font-size:18px;
        text-align:center
    }
    section#why-choose-us .col-2{
        -ms-flex:0 0 16.666667%;
        flex:0 0 50%!important;
        max-width:50%!important
    }
    section#why-choose-us .margin-top{
        margin-top:40px!important;
        margin-bottom:40px!important;
        padding:0 15px
    }
    section#testimonial-section img.img-fluid{
        max-width:25%;
        height:auto
    }
    .carousel-control-prev{
        left:-50px
    }
    .carousel-control-next{
        right:-50px
    }
    section#product-section .col-lg-6.px-0{
        text-align:center
    }
    section#industry-header h1.section-title{
        font-size:25px;
        text-align:center
    }
    section#industry-header h2.section-content{
        text-align:center
    }
    .navbar-light .navbar-toggler-icon{
        background-image:url(../../assets/images/burger-menu.svg)!important
    }
    p.section-content.mx-auto{
        width:100%!important
    }
}